apiVersion: capabilities.3scale.net/v1beta1
kind: Product
metadata:
  name: testproduct
  namespace: 3scale
spec:
  description: Custom resources test product
  applicationPlans:
    default:
      name: default
  metrics:
    hits:
      description: Number of API hits
      friendlyName: Hits
      unit: hit
  name: testapp
  systemName: testapp
